<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F2F6F7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_below="@+id/title"
        android:layout_marginEnd="@dimen/dp_18"
        app:cardCornerRadius="@dimen/dp_8">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_40"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingBottom="@dimen/dp_37">

            <ImageView
                android:id="@+id/ivDevice"
                android:layout_width="@dimen/dp_133"
                android:layout_height="133dp"
                android:layout_gravity="center"
                android:scaleType="centerCrop"
                />


            <TextView
                android:id="@+id/mNickName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_23"
                android:layout_marginRight="@dimen/dp_16"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:singleLine="true"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />
            <!--android:text="13325442743"-->

            <TextView
                android:id="@+id/mNum"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_16"
                android:inputType="number"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:singleLine="true"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />
            <!--android:text="13325442743"-->

            <TextView
                android:id="@+id/mCode"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_16"
                android:inputType="number"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:singleLine="true"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />
            <!--android:text="13325442743"-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_16"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/mActiveCode"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_10"
                    android:singleLine="true"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    />

                <TextView
                    android:layout_width="@dimen/dp_68"
                    android:layout_height="@dimen/dp_26"
                    android:text="点击充值"
                    android:textColor="@color/col_02c"
                    android:textSize="@dimen/sp_11"
                    android:background="@drawable/shape_r25_stroke_02c"
                    android:gravity="center"
                    android:layout_marginLeft="@dimen/dp_12"
                    android:id="@+id/tv_recharge"/>


            </LinearLayout>


            <!--android:text="13325442743"-->

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:id="@+id/ll_device_tips"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_27"
        android:visibility="visible"
        android:orientation="vertical">
        <TextView
            android:id="@+id/tv_contact_kefu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="续期或信号问题请联系客服"
            android:textSize="@dimen/sp_16"
            android:textColor="@color/col_c7c"
            android:layout_gravity="center"/>

        <TextView

            android:id="@+id/tv_device_setting"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_50"
            android:text="手表设置"
            android:textColor="@color/white"
            android:textStyle="bold"
            android:gravity="center"
            android:textSize="@dimen/sp_16"
            android:layout_marginTop="@dimen/dp_25"
            android:layout_marginLeft="@dimen/dp_25"
            android:layout_marginRight="@dimen/dp_25"
            android:background="@drawable/shape_r25_02c"
            />

    </LinearLayout>


</RelativeLayout>